input {
	color: #262529;
	letter-spacing: normal;
	clear: both;
	font-weight: normal;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
form p {
	margin-bottom: 1.316em;
	white-space: inherit;
	letter-spacing: inherit;
	/* I find mature women especially sexy and would  like  to meet some one who is fun and enjoyes me for me.  */
}
.hwqxkohcjf87 {
	margin-top: 0;
	border: 1px solid #a8a6ab;
	margin-right: 6px;
	margin-bottom: 15px;
	letter-spacing: inherit;
	float: none;
	clear: both;
	margin-top: 2px;
	width: 96%;
	padding: 3px;
	font-size: 1.389em;
	background-color: rgba(246,237,219,0.995);
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-size: 20px;
	line-height: 2.294em;
}
.jixupedbk84 {
	float: none;
	margin: 0.408em auto;
	font-weight: normal;
	width: 62%;
	clear: both;
	height: 100%;
}

}
form .whqkug66 label {
	line-height: 1.143em;
	float: none;
	font-weight: normal;
	text-indent: 8px;
	letter-spacing: inherit;
	font-size: 0.861em;
}
label {
	font-family: 'Overpass', sans-serif;
	text-indent: 1px;
	font-size: 1.011em;
	clear: both;
	text-transform: uppercase;
	color: #888688;
}
form .tpodcvo88 {
	float: right;
	font-weight: normal;
	margin-top: 0;
}
@media screen and (min-width: 1200px) {
body {
	font-size: 20px;
}
.jixupedbk84 {
	float: none;
	border-style: none;
	margin: 0.526em auto;
	/* Must be female and please no headcases or drama queens.  */
	width: 45%;
	height: 100%;
	font-weight: normal;
}

}
.jixupedbk84 form p {
	font-weight: normal;
	margin-top: 0;
	letter-spacing: inherit;
	margin-bottom: 2px;
}
form {
	border: 1px solid #a4a6a9;
	margin-left: 0.764em;
	clear: both;
	border-radius: 5px;
	padding: 0.815em 0.906em 2.773em 0.869em;
	background-color: rgba(224,216,213,0.997);
	box-shadow: 0 5px 17px rgba(153,245,169,0.998);
	
	box-sizing: border-box;
	float: none;
	font-weight: normal;
}
.eshrd44 {
	font-size: 0.999em;
	text-decoration: none;
	padding: 3px 12px;
	letter-spacing: inherit;
	margin-top: -3px;
	float: none;
	border: 1px dotted #5b535a;
	font-family: 'Lora', serif;
	border-radius: 13px;
	cursor: pointer;
	margin-top: 0;
}
.ipstuc64 {
	
	box-sizing: border-box;
	text-shadow: 0 1px 0 rgba(237,226,244,0.997);
	font-weight: normal;
	margin: 0.042em 0.020em 0.071em 0.702em;
	padding: 0.836em;
	letter-spacing: inherit;
	clear: both !important;
}
form .whqkug66 {
	margin-bottom: 5px;
	margin-top: 0;
	float: left;
	text-indent: 9px;
	/* Another thing is if you like dancing then we're meant to hang out 2gether you wont regret it and you gonna like it when i slide are ram it in your ass and out the country  so i'm really looking for 3 sums so dont come with drama.  */
}
@media screen and (max-width: 767px) {
body {
	font-size: 20px;
	line-height: 2.191em;
}
.jixupedbk84 {
	margin: 0.437em auto;
	letter-spacing: inherit;
	width: 95%;
	clear: both;
	/* Looking for std-free must be tested and willing to let me to come to you liking what i have better then there gurlfriends sorry.  */
	font-weight: normal;
	height: 100%;
}

}
body {
	width: 100%;
	background-color: #ebece5;
	height: 100%;
	font-weight: normal;
	padding: 0 !important;
	/* You can be super crazy during sex or before   but dont be crazy always.  */
	font-family: 'Lora', serif;
	margin: 0;
	clear: both;
	margin-top: 0;
}
